Create a gist now

Instantly share code, notes, and snippets.

What would you like to do?
Script to update Node.js addons to work with nan 2.0.x and thus with iojs v3.x/node v4/5/6 (gets you 99% there)
# Script has moved to https://github.com/joelpurra/getdns-developer-support/tree/master/src/getdns-node/nan-upgrade
open 'https://github.com/joelpurra/getdns-developer-support/tree/master/src/getdns-node/nan-upgrade'
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment